/* Headerbereich */

#header {
	background: #ccc url(../img/iswa_header.jpg)  no-repeat;
}




.menu, .menu ul li, .menu li a {
    background-image: url(../img/iswa_naviused.jpg);
    background-repeat: repeat-x;
    background-color: #3c5464;
}

#breadcrumb a:visited {
    color: #587A91;
}


#startseite {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: #EEEEEE;
    background-image: url(../img/nav_home.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #CDCDCD;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    height: 20px;
    left: 140px;
    position: absolute;
    top: 160px;
    white-space: nowrap;
    width: 26px;
    z-index: 9000;
}




#leftnavibox {
	background-image:url(../img/longnavbg.jpg);
	background-repeat:repeat-x;
	width:	139px;
}

#container {
	background: #111111 url(../img/background2.gif) 0 0 repeat-y;
}

#container p.footer {
	background: url(../img/footer2.gif) 0 0 repeat-y;
}

table.special th {
	padding: 3px;
}

#navirechts{
/*
background: #dadbdb url(../img/iswa_blanknaviunused.jpg) repeat-x;
    padding-left: 5px;*/
}



/*Spezielle Klassen und Einstellungen*/
tr.costable1{
background: #eeeeee;
}

th.costable1{

background: #DADBDB;

}

.mitarbeiter{
border:none;
}

tr.mitarbeiter{
background: #eeeeee;
}

th.mitarbeiter{

background: #DADBDB;

}

td.mitarbeiter{
background: #eeeeee;

}

/*Tabellendesign für die Lehrstuhlübersichtsseite*/



#tablsuebers{
width:540px;
margin: -25px 0px 0px -7px;
}

#lsuebers 
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width: 100%;
background-color: none;
color: white;

}




table#lsuebers tbody tr td,  #lsuebers th
{
font-size:1em;
text-align: center;
border: none ;
width: 210px;
padding:2px 0px 2px 0px;
color: white;
font-weight: bold;
}

.lsww  {
background-color: #23A3C0;
}

.aw  {
background-color: #D3901F;
}

.ch  {
background-color: #63AB25;
}

#text .writewhite table td {
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    padding: 4px;
    vertical-align: top;
}



#trennlinie {
    background: url("http://www.uni-stuttgart.de/res/img/dashed_line.gif") repeat-x scroll left bottom transparent;
    margin-bottom: 10px;
}

table#lsuebers tbody tr td a, table#lsuebers tbody tr td a:hover,
table#lsuebers tbody tr td a:visited{
  color: #fff;

}
